<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <menu>
    <nouvelleSession>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>28</secondes>
    </nouvelleSession>
  </menu>
  <reglet>
    <depart>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>35</secondes>
    </depart>
  </reglet>
  <reglet>
    <fin>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>35</secondes>
    </fin>
  </reglet>
  <carte>
    <clic>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>35</secondes>
    </clic>
  </carte>
  <reglet>
    <depart>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>37</secondes>
    </depart>
  </reglet>
  <reglet>
    <fin>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>37</secondes>
    </fin>
  </reglet>
  <carte>
    <clic>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>37</secondes>
    </clic>
  </carte>
  <reglet>
    <depart>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>38</secondes>
    </depart>
  </reglet>
  <reglet>
    <fin>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>39</secondes>
    </fin>
  </reglet>
  <reglet>
    <fin>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>40</secondes>
    </fin>
  </reglet>
  <reglet>
    <depart>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>42</secondes>
    </depart>
  </reglet>
  <reglet>
    <fin>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>49</secondes>
    </fin>
  </reglet>
  <menu>
    <quitter>
      <heures>16</heures>
      <minutes>49</minutes>
      <secondes>55</secondes>
    </quitter>
  </menu>
</traces>

